metadata:
    remoteId: 13a222ce7f77968fa48914e86848ae6c
    classIdentifier: pagina_sito
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Regole, leggi, riferimenti normativi e linee guida per i servizi'
        short_name: null
        menu_name: null
        abstract: ''
        description: ''
        image: {  }
        show_children: 0
        layout: {  }
        icon: it-file
        show_topics: 0
        show_search_form: 1
        tag_menu: {  }
        publish_date: null
sort_data:
    sort_field: 2
    sort_order: 0
    priority: 0
